Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
grub-install: error: unknown filesystem during install
View unanswered posts
View posts from last 24 hours

Goto page 1, 2, 3  Next  
Reply to topic    Gentoo Forums Forum Index Installing Gentoo
View previous topic :: View next topic  
Author Message
phirephoto
n00b
n00b


Joined: 23 Sep 2018
Posts: 24

PostPosted: Sun Sep 23, 2018 4:03 am    Post subject: grub-install: error: unknown filesystem during install Reply with quote

Hi,

Latest download as of yesterday of Gentoo. AMD laptop, following guide at https://wiki.gentoo.org/wiki/Handbook:AMD64/Full/Installation ..

At the step:
When using UEFI:
Important
Make sure the EFI system partition has been mounted before running grub-install. It is possible for grub-install to install the GRUB EFI file (grubx64.efi) into the wrong directory without providing any indication the wrong directory was used.
root #grub-install --target=x86_64-efi --efi-directory=/boot
Note
Modify the --efi-directory option to the root of the EFI System Partition. This is necessary if the /boot partition was not formatted as a FAT variant.

Code:
(chroot) livecd /etc/init.d # grub-install --target=x86_64-efi --efi-directory=/boot
Installing for x86_64-efi platform.
grub-install: error: /boot doesn't look like an EFI partition.


If /boot isn't the right partition ( I believe it is) , how do I find out what it is?

Thanks :)

[Moderator edit: added [code] tags to preserve output layout. -Hu]
Back to top
View user's profile Send private message
Jaglover
Watchman
Watchman


Joined: 29 May 2005
Posts: 6524
Location: Saint Amant, Acadiana

PostPosted: Sun Sep 23, 2018 4:19 am    Post subject: Reply with quote

Welcome to Gentoo

Did you format your EFI partition with FAT and did you mount it under /boot ?
_________________
Please learn how to denote units correctly!
Back to top
View user's profile Send private message
jburns
Veteran
Veteran


Joined: 18 Jan 2007
Posts: 1013
Location: Massachusetts USA

PostPosted: Sun Sep 23, 2018 5:14 am    Post subject: Reply with quote

Try
Code:
grub-install --target=x86_64-efi --efi-directory=/boot/efi
Back to top
View user's profile Send private message
phirephoto
n00b
n00b


Joined: 23 Sep 2018
Posts: 24

PostPosted: Sun Sep 23, 2018 11:15 pm    Post subject: Reply with quote

jburns wrote:
Try
Code:
grub-install --target=x86_64-efi --efi-directory=/boot/efi


Code:
(chroot) livecd /etc/init.d # grub-install --target=x86_64-efi --efi-directory=/boot/efi
Installing for x86_64-efi platform.
grub-install: error: failed to get canonical path of `/boot/efi'.

:(

[Moderator edit: added [code] tags to preserve output layout. -Hu]
Back to top
View user's profile Send private message
phirephoto
n00b
n00b


Joined: 23 Sep 2018
Posts: 24

PostPosted: Sun Sep 23, 2018 11:20 pm    Post subject: Reply with quote

Jaglover wrote:
Welcome to Gentoo

Did you format your EFI partition with FAT and did you mount it under /boot ?


I believe so.. I followed the instructions on here. And it is UEFI.
Back to top
View user's profile Send private message
Jaglover
Watchman
Watchman


Joined: 29 May 2005
Posts: 6524
Location: Saint Amant, Acadiana

PostPosted: Mon Sep 24, 2018 12:51 am    Post subject: Reply with quote

You believe? Why not make sure and verify?
_________________
Please learn how to denote units correctly!
Back to top
View user's profile Send private message
phirephoto
n00b
n00b


Joined: 23 Sep 2018
Posts: 24

PostPosted: Mon Sep 24, 2018 1:20 am    Post subject: Reply with quote

Jaglover wrote:
You believe? Why not make sure and verify?


Sorry, still learning Linux. How do I verify if my EFI partition is fat and if it's mounted under /boot?
Back to top
View user's profile Send private message
Jaglover
Watchman
Watchman


Joined: 29 May 2005
Posts: 6524
Location: Saint Amant, Acadiana

PostPosted: Mon Sep 24, 2018 2:20 am    Post subject: Reply with quote

Code:
parted -l

This will print the partition table(s).
Code:
file -s /dev/sda1

Will print all info about sda1.
Code:
mount

And this will print all mounts.
_________________
Please learn how to denote units correctly!
Back to top
View user's profile Send private message
phirephoto
n00b
n00b


Joined: 23 Sep 2018
Posts: 24

PostPosted: Mon Sep 24, 2018 2:37 am    Post subject: Reply with quote

Jaglover wrote:
Code:
parted -l

This will print the partition table(s).
Code:
file -s /dev/sda1

Will print all info about sda1.
Code:
mount

And this will print all mounts.


I'm still in chroot - not sure if that matters but ...

Code:
chroot) livecd /etc/init.d # parted -l
bash: parted: command not found

chroot) livecd /etc/init.d # file -s /dev/sda1
/dev/sda1: DOS/MBR boot sector, code offset 0x58+2, OEM-ID "mkfs.fat", sectors/cluster 8, Media descriptor 0xf8, sectors/track 63, heads 255, hidden sectors 2048, sectors 1048576 (volumes > 32 MB), FAT (32 bit), sectors/FAT 1024, serial number 0x27ca1f5e, unlabeled


(chroot) livecd /etc/init.d # mount
/dev/sda4 on / type ext4 (rw,relatime,data=ordered)
/proc on /proc type proc (rw,relatime)
sysfs on /sys type sysfs (rw,nosuid,nodev,noexec,relatime)
securityfs on /sys/kernel/security type securityfs (rw,nosuid,nodev,noexec,relatime)
debugfs on /sys/kernel/debug type debugfs (rw,nosuid,nodev,noexec,relatime)
configfs on /sys/kernel/config type configfs (rw,nosuid,nodev,noexec,relatime)
fusectl on /sys/fs/fuse/connections type fusectl (rw,nosuid,nodev,noexec,relatime)
efivarfs on /sys/firmware/efi/efivars type efivarfs (rw,nosuid,nodev,noexec,relatime)
cgroup_root on /sys/fs/cgroup type tmpfs (rw,nosuid,nodev,noexec,relatime,size=10240k,mode=755)
openrc on /sys/fs/cgroup/openrc type cgroup (rw,nosuid,nodev,noexec,relatime,release_agent=/lib/rc/sh/cgroup-release-agent.sh,
name=openrc)
cpuset on /sys/fs/cgroup/cpuset type cgroup (rw,nosuid,nodev,noexec,relatime,cpuset)
cpu on /sys/fs/cgroup/cpu type cgroup (rw,nosuid,nodev,noexec,relatime,cpu)
cpuacct on /sys/fs/cgroup/cpuacct type cgroup (rw,nosuid,nodev,noexec,relatime,cpuacct)
net_cls on /sys/fs/cgroup/net_cls type cgroup (rw,nosuid,nodev,noexec,relatime,net_cls)
udev on /dev type devtmpfs (rw,nosuid,relatime,size=10240k,nr_inodes=1983377,mode=755)
devpts on /dev/pts type devpts (rw,relatime,gid=5,mode=620)
mqueue on /dev/mqueue type mqueue (rw,nosuid,nodev,noexec,relatime)
shm on /dev/shm type tmpfs (rw,nosuid,nodev,noexec,relatime)
/dev/sda2 on /boot type ext2 (rw,relatime,block_validity,barrier,user_xattr,acl,stripe=4)


[Moderator edit: added [code] tags to preserve output layout; broke long whitespace-free lines in code tags to fix thread layout. -Hu]
Back to top
View user's profile Send private message
Jaglover
Watchman
Watchman


Joined: 29 May 2005
Posts: 6524
Location: Saint Amant, Acadiana

PostPosted: Mon Sep 24, 2018 3:21 am    Post subject: Reply with quote

Look at this output yourself now. Do you see sda1 mounted? Where is sda2 mounted?

Code:
fdisk -l /dev/sda

This will print your partition table as well.
_________________
Please learn how to denote units correctly!
Back to top
View user's profile Send private message
phirephoto
n00b
n00b


Joined: 23 Sep 2018
Posts: 24

PostPosted: Mon Sep 24, 2018 3:36 am    Post subject: Reply with quote

Jaglover wrote:
Look at this output yourself now. Do you see sda1 mounted? Where is sda2 mounted?

Code:
fdisk -l /dev/sda

This will print your partition table as well.


I don't see SDA1 mounted... where should I mount it to? Sorry, sort of a novice at this. Installed other unix builds, all did automatic installs :(

Sda2 is mounted to boot...
Code:
(chroot) livecd /etc/init.d # fdisk -l /dev/sda
Disk /dev/sda: 119.2 GiB, 128035676160 bytes, 250069680 sectors
Units: sectors of 1 * 512 = 512 bytes
Sector size (logical/physical): 512 bytes / 4096 bytes
I/O size (minimum/optimal): 4096 bytes / 4096 bytes
Disklabel type: gpt
Disk identifier: AEA9A3D7-E3F9-4E96-A485-E3C1247DA7BD

Device       Start       End   Sectors   Size Type
/dev/sda1     2048     38911     36864    18M BIOS boot
/dev/sda2    40960    976895    935936   457M Linux filesystem
/dev/sda3   978944   2930687   1951744   953M Linux filesystem
/dev/sda4  2932736 250066943 247134208 117.9G Linux filesystem


Did I fudge up and not mount it as uefi?

[Moderator edit: added [code] tags to preserve output layout. -Hu]
Back to top
View user's profile Send private message
Jaglover
Watchman
Watchman


Joined: 29 May 2005
Posts: 6524
Location: Saint Amant, Acadiana

PostPosted: Mon Sep 24, 2018 3:48 am    Post subject: Reply with quote

Your sda1 is BIOS partition, this does not need to be mounted at all. It is too small to be useful for anything else.
OTOH, if you want EFI boot then you need to create an ESP partition and make FAT filesystem on it. I'm sure the Handbook covers this. It looks like your sda2 is intended to be the boot partition.
_________________
Please learn how to denote units correctly!
Back to top
View user's profile Send private message
phirephoto
n00b
n00b


Joined: 23 Sep 2018
Posts: 24

PostPosted: Mon Sep 24, 2018 3:59 am    Post subject: Reply with quote

Jaglover wrote:
Your sda1 is BIOS partition, this does not need to be mounted at all. It is too small to be useful for anything else.
OTOH, if you want EFI boot then you need to create an ESP partition and make FAT filesystem on it. I'm sure the Handbook covers this. It looks like your sda2 is intended to be the boot partition.


Yeah I think I'm in over my head. I really like the look of Gentoo, but the install is pretty complex.

I may just start over unless anyone's willing to jump in - I can grant SSH access and Paypal a small tip? What would take one of you guys I'm guessing maybe what, 10 -15 more minutes at the point I'm at in the install would probably take me a few hours to figure out what I did wrong and correct or start over from scratch... I believe
https://wiki.gentoo.org/wiki/Handbook:AMD64/Full/Installation

I'm at "Default: GRUB2" I believe... which is pretty close to the end.. :)

THanks
Back to top
View user's profile Send private message
Jaglover
Watchman
Watchman


Joined: 29 May 2005
Posts: 6524
Location: Saint Amant, Acadiana

PostPosted: Mon Sep 24, 2018 11:49 am    Post subject: Reply with quote

phirephoto,

there is no such thing as Gentoo look. Gentoo is DIY Linux. It will look as you make it look. Performing the install by yourself is essential to gain knowledge, otherwise you won't able to maintain your Gentoo.
_________________
Please learn how to denote units correctly!
Back to top
View user's profile Send private message
DONAHUE
Watchman
Watchman


Joined: 09 Dec 2006
Posts: 7526
Location: Goose Creek SC

PostPosted: Mon Sep 24, 2018 1:36 pm    Post subject: Reply with quote

boot the install media
run
Code:
mkfs.fat -F 32 -I /dev/sda2
this will replace the ext2 file system on with a FAT32 file system needed for the EFI Systems Partition (ESP). Note that this will destroy any information currently in the ext2 file system on /dev/sda2 (presumably a kernel, possibly a config file, system.map file, and/or a grub directory. They are easily replaced.
Depending on the install media you are using, running the mkdosfs command may produce a 'command not found error'. In that case run
Code:
mount /dev/sda4 /mnt/gentoo
enter the chroot per the handbook and run
Code:
emerge dosfstools
mkfs.fat -F 32 -I /dev/sda2
When you have a valid FAT32 ESP you can mount it wherever you wish. The handbook uses /boot as the mountpoint.
If not already in the chroot mount the gentoo partition and enter the chroot. Run
Code:
mount /dev/sda2 /boot
Edit /etc/fstab to include: /dev/sda2 /boot vfat defaults,noauto 0 2
Regenerate the kernel (genkernel all or cd /usr/src/linux; make && make modules_install && make install) or replace it from backup. Then run
Code:
mount -o remount,rw /sys/firmware/efi/efivars
grub-install --target=x86_64-efi --efi-directory=/boot --removable
grub-mkconfig -o /boot/grub/grub.cfg
mount -o remount,ro /sys/firmware/efi/efivars
Resume the handbook at https://wiki.gentoo.org/wiki/Handbook:AMD64/Full/Installation#Rebooting_the_system
_________________
Defund the FCC.
Back to top
View user's profile Send private message
phirephoto
n00b
n00b


Joined: 23 Sep 2018
Posts: 24

PostPosted: Tue Sep 25, 2018 5:39 am    Post subject: Reply with quote

Thank you so much! I am up and running - pretty much but in CLI! If you ever make it to the Bay Area California, drinks on me!

So like I said I'm in CLI. Attempting to install - just as an example, Gnome.
https://wiki.gentoo.org/wiki/GNOME/Guide
I get to emerge --ask gnome-base/gnome :

Code:
hplaptop /home/eplatt # emerge --ask gnome-base/gnome

These are the packages that would be merged, in order:

Calculating dependencies... done!

!!! Multiple package instances within a single package slot have been pulled
!!! into the dependency graph, resulting in a slot conflict:

dev-libs/glib:2

  (dev-libs/glib-2.52.3:2/2::gentoo, installed) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

  (dev-libs/glib-2.56.2:2/2::gentoo, ebuild scheduled for merge) pulled in by
    >=dev-libs/glib-2.44.0:2[dbus] required by (gnome-base/gnome-control-center-3.24.4:2/2::gentoo, ebuild scheduled for merge)
                             ^^^^
    >=dev-libs/glib-2.56.2:2 required by (dev-util/gdbus-codegen-2.56.2-r1:0/0::gentoo, ebuild scheduled for merge)
    ^^              ^^^^^^^^
    (and 1 more with the same problems)

dev-lang/python:2.7

  (dev-lang/python-2.7.15:2.7/2.7::gentoo, installed) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

  (dev-lang/python-2.7.15:2.7/2.7::gentoo, ebuild scheduled for merge) pulled in by
    >=dev-lang/python-2.7.5-r2:2.7[ncurses,sqlite,ssl,threads] required by (dev-lang/spidermonkey-52.9.1_pre1:52/52::gentoo, ebuild scheduled for merge)
                                           ^^^^^^

NOTE: Use the '--verbose-conflicts' option to display parents omitted above

It may be possible to solve this problem by using package.mask to
prevent one of those packages from being selected. However, it is also
possible that conflicting dependencies exist such that they are
impossible to satisfy simultaneously.  If such a conflict exists in
the dependencies of two different packages, then those packages can
not be installed simultaneously.

For more information, see MASKED PACKAGES section in the emerge man
page or refer to the Gentoo Handbook.


!!! The ebuild selected to satisfy ">=net-misc/networkmanager-1.2.0:=[modemmanager]" has unmet requirements.
- net-misc/networkmanager-1.14.0::gentoo USE="bluetooth consolekit dhclient introspection modemmanager ncurses nss policykit ppp systemd wext wifi -audit -connection-sharing -dhcpcd -elogind -gnutls -iwd -json -ofono -ovs -resolvconf (-selinux) -teamd -test -vala" ABI_X86="(64) -32 (-x32)"

  The following REQUIRED_USE flag constraints are unsatisfied:
    at-most-one-of ( consolekit elogind systemd )

  The above constraints are a subset of the following complete expression:
    iwd? ( wifi ) modemmanager? ( ppp ) vala? ( introspection ) wext? ( wifi ) exactly-one-of ( nss gnutls ) at-most-one-of ( consolekit elogind systemd )

(dependency required by "gnome-base/gnome-control-center-3.24.4::gentoo[networkmanager]" [ebuild])
(dependency required by "net-libs/gnome-online-accounts-3.26.2::gentoo[gnome]" [ebuild])
(dependency required by "gnome-base/gvfs-1.34.2.1-r1::gentoo[gnome-online-accounts]" [ebuild])
(dependency required by "gnome-base/gnome-3.24.2::gentoo" [ebuild])
(dependency required by "gnome-base/gnome" [argument])


For starters in nano /etc/portage/make.conf
I have
Code:
USE="-qt4 -qt5 -kde X gtk gnome systemd"


Any suggestions? Thanks again! YOu all rock.

[Moderator edit: added [code] tags to preserve output layout. -Hu]
Back to top
View user's profile Send private message
DONAHUE
Watchman
Watchman


Joined: 09 Dec 2006
Posts: 7526
Location: Goose Creek SC

PostPosted: Tue Sep 25, 2018 3:51 pm    Post subject: Reply with quote

First suggestion: take a few minutes to digest Part 2 and 3 of the handbook. This will be helpful in dealing with gentoo and portage.
https://wiki.gentoo.org/wiki/Profile_(Portage) expands the information on portage.
run eselect profile list If you don't see an asterisk against [18] default/linux/amd64/17.0/desktop/gnome/systemd (stable) * you probably should run eselect profile set 18 My index number is 18 yours may differ. This will set global USE flags to support systemd and gnome (as best the developers could determine based on their equipment). Obviously your equipment and your system may vary and require further USE flag tuning. If you change your profile, reboot or run:
Code:
source /etc/profile
env-update
to get the system in sync.
When you are happy that your profile is what you want, run:
Code:
emerge wgetpaste # a useful tool particularly in cli
emerge --info | wgetpaste -t # will show you info in console and post it to a free site
post the url returned. If the info does not include the dbus global USE flag ,add dev-libs/glib dbus to /etc/portage/package.use (if package.use is a file) or to /etc/portage/package.use/glib (if package.use is a directory). Then
Code:
emerge -1av --nodeps glib
Using -1 when emerging packages that are in your system only because they are dependencies of another package will maintain their status as dependencies keeping them out of world and system files. If world and system are kept as clean as possible portage works better. --nodeps avoids other blocks for long enough to get the latest version in. USE flags [ncurses,sqlite,ssl,threads] need to be in emerge --info or in /etc/portage/package.use for >=dev-lang/python-2.7.5-r2:2.7.
Then run
Code:
emerge -1av --nodeps =dev-lang/python-2.7.15:2.7
emerge gnome wrote:
The following REQUIRED_USE flag constraints are unsatisfied:
at-most-one-of ( consolekit elogind systemd )
This complaint should have been resolved by going to a systemd profile. If it persists add USE flags -consolekit -elogind to /etc/portage/make.conf.
_________________
Defund the FCC.
Back to top
View user's profile Send private message
phirephoto
n00b
n00b


Joined: 23 Sep 2018
Posts: 24

PostPosted: Tue Sep 25, 2018 10:21 pm    Post subject: Reply with quote

Read through the links.. Wow, emerge is pretty awesome!

eselect profile was set for 17: default/linux/amd64/17.0/desktop/gnome (stable)
set it for 18 [18] default/linux/amd64/17.0/desktop/gnome/systemd (stable)

https://paste.pound-python.org/show/m2XKl5fff91k604qkOax/ is the URL..

I do see DBUS under USE= if that's what I'm looking for?

In /etc/portage/package.use I see >=dev-libs/glib-2.56.2 dbus


Ran emerge -1av --nodeps glib: Seemed to run fine.

Code:
>>> No outdated packages were found on your system.


Ran
emerge -auDN world
:

Code:
These are the packages that would be merged, in order:

Calculating dependencies... done!
[ebuild     U  ] sys-kernel/linux-headers-4.17 [4.13]
[ebuild     U  ] virtual/os-headers-0-r1 [0]
[ebuild     U  ] sys-libs/glibc-2.27-r6 [2.26-r7] USE="multiarch%* (multilib*) (-compile-locales)"
[ebuild   R    ] dev-lang/python-exec-2.4.6  PYTHON_TARGETS="(python3_7*)"
[ebuild     U  ] sys-devel/gnuconfig-20180101 [20170101]
[ebuild     U  ] sys-apps/debianutils-4.8.6 [4.8.3] USE="installkernel%*"
[ebuild     U  ] sys-apps/baselayout-2.6-r1 [2.4.1-r2] USE="split-usr%*"
[ebuild  N     ] dev-libs/lzo-2.10  USE="-examples -static-libs" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] dev-libs/libpthread-stubs-0.4-r1  ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] dev-libs/libbsd-0.9.1  USE="-static-libs" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] sys-devel/llvm-common-7.0.0
[ebuild  N     ] app-text/poppler-data-0.4.9
[ebuild  N     ] media-fonts/liberation-fonts-2.00.1-r3  USE="-X -fontforge"
[ebuild     U  ] app-arch/gzip-1.9 [1.8]
[ebuild     U  ] sys-apps/busybox-1.29.3 [1.29.0] USE="systemd*"
[ebuild     U  ] sys-devel/automake-wrapper-11 [10]
[ebuild  N     ] dev-libs/ell-0.9  USE="-glib -pie" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] dev-util/re2c-1.1.1
[ebuild  N     ] x11-misc/util-macros-1.19.2-r1
[ebuild  N     ] sys-devel/autoconf-archive-2018.03.13
[ebuild     U  ] sys-apps/sysvinit-2.90 [2.88-r9]
[ebuild     U  ] sys-apps/install-xattr-0.5-r1 [0.5]
[ebuild  N     ] sys-libs/libcap-ng-0.7.9  USE="-python -static-libs" PYTHON_TARGETS="python2_7 python3_6 -python3_4 -python3_5"
[ebuild  N     ] dev-libs/libatomic_ops-7.6.6  ABI_X86="(64) -32 (-x32)"
[ebuild     U  ] sys-kernel/linux-firmware-20180913 [20180825]
[ebuild     U  ] sys-devel/binutils-config-5.1-r1 [5-r4]
[ebuild     U  ] sys-devel/gcc-config-2.0 [1.8-r1]
[ebuild  N     ] virtual/ttf-fonts-1-r1
[ebuild     U  ] sys-libs/e2fsprogs-libs-1.44.4 [1.43.9]
[ebuild  N     ] dev-libs/fribidi-1.0.5  USE="-static-libs" ABI_X86="(64) -32 (-x32)"
[ebuild     U  ] sys-libs/efivar-36 [31]
[ebuild     U  ] dev-libs/libpipeline-1.5.0 [1.4.2]
[ebuild     U  ] sys-apps/hwids-20180917 [20171003]
[ebuild  N     ] app-crypt/rhash-1.3.6-r1  USE="nls ssl -debug -libressl -static-libs" ABI_X86="(64) -32 (-x32)"
[ebuild     U  ] app-admin/perl-cleaner-2.26-r1 [2.25]
[ebuild     U  ] net-misc/netifrc-0.6.1 [0.5.1]
[ebuild     U  ] app-arch/xz-utils-5.2.4-r2 [5.2.3]
[ebuild  N     ] dev-libs/gobject-introspection-common-1.56.1
[ebuild  N     ] app-eselect/eselect-opengl-1.3.1-r4
[ebuild  N     ] x11-themes/hicolor-icon-theme-0.17
[ebuild     U  ] sys-apps/net-tools-1.60_p20180626073013 [1.60_p20161110235919]
[ebuild     U  ] app-portage/elt-patches-20170826.1 [20170815]
[ebuild     U  ] sys-devel/m4-1.4.18 [1.4.17]
[ebuild     U  ] app-misc/pax-utils-1.2.3-r2 [1.2.3] PYTHON_SINGLE_TARGET="python3_6%* -python2_7% -python3_4% -python3_5%" PYTHON_TARGETS="python2_7%* python3_6%* -python3_4% -python3_5%"
[ebuild  N     ] dev-libs/vala-common-0.36.15
[ebuild     U  ] app-portage/portage-utils-0.73 [0.64]
[ebuild  N     ] app-arch/rpm2targz-9.0.0.5g
[ebuild     U  ] sys-apps/attr-2.4.48-r3 [2.4.47-r2] USE="-debug%"
[ebuild  N     ] media-libs/libpng-1.6.35-r1  USE="apng (-neon) -static-libs" ABI_X86="(64) -32 (-x32)" CPU_FLAGS_X86="sse"
[ebuild     U  ] dev-libs/gmp-6.1.2-r1 [6.1.2]
[ebuild     U  ] dev-libs/libgpg-error-1.32 [1.29]
[ebuild  NS    ] sys-devel/binutils-2.31.1-r1 [2.30-r2] USE="cxx nls -doc -multitarget -static-libs -test"
[ebuild     U  ] sys-apps/file-5.34 [5.33-r4]
[ebuild     U  ] sys-apps/kmod-25 [24]
[ebuild     U  ] dev-libs/libunistring-0.9.10 [0.9.7]
[ebuild     U  ] dev-libs/libffi-3.2.1-r2 [3.2.1]
[ebuild  N     ] net-dns/libidn-1.35  USE="nls -doc -emacs -java -mono -static-libs" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] media-fonts/urw-fonts-2.4.9  USE="-X"
[ebuild     U  ] net-firewall/iptables-1.8.0-r1 [1.6.1-r3]
[ebuild     U  ] dev-libs/elfutils-0.173 [0.170-r1]
[ebuild     U  ] sys-devel/bison-3.1 [3.0.5-r1]
[ebuild   R    ] sys-apps/sandbox-2.13  ABI_X86="(32*)"
[ebuild     U  ] dev-libs/npth-1.5 [1.3]
[ebuild  N     ] dev-libs/boehm-gc-7.6.4  USE="cxx threads -static-libs" ABI_X86="(64) -32 (-x32)"
[ebuild     U  ] media-libs/freetype-2.9.1-r4 [2.9.1-r3] USE="png*"
[ebuild     U  ] sys-apps/acl-2.2.53 [2.2.52-r1]
[ebuild     U  ] sys-libs/libcap-2.25-r1 [2.25]
[ebuild  N     ] media-libs/jbig2dec-0.14  USE="png -static-libs -test"
[ebuild     U  ] dev-libs/mpfr-4.0.1 [3.1.6]
[ebuild     U  ] sys-apps/coreutils-8.30 [8.29-r1]
[ebuild     U  ] dev-libs/mpc-1.1.0-r1 [1.0.3]
[ebuild     U  ] net-misc/iputils-20180629 [20171016_pre]
[ebuild  NS    ] sys-devel/gcc-8.2.0-r3 [7.3.0-r3] USE="cxx fortran (multilib) nls nptl openmp pch (pie) sanitize ssp vtv (-altivec) -debug -doc (-fixed-point) -go -graphite (-hardened) (-jit) (-libssp) -mpx -objc -objc++ -objc-gc -pgo -regression-test -systemtap -vanilla"
[ebuild     U  ] x11-misc/shared-mime-info-1.10 [1.9]
[ebuild  N     ] dev-util/glib-utils-2.56.2  PYTHON_SINGLE_TARGET="python3_6 -python3_5 -python3_7" PYTHON_TARGETS="python3_6 -python3_5 -python3_7"
[ebuild     U  ] app-misc/ca-certificates-20180409.3.37 [20170717.3.36.1]
[ebuild  N     ] app-crypt/p11-kit-0.23.12  USE="asn1 libffi trust -debug" ABI_X86="(64) -32 (-x32)"
[ebuild     U  ] sys-fs/e2fsprogs-1.44.4 [1.43.9]
[ebuild  N     ] sys-libs/binutils-libs-2.31.1-r1  USE="nls -64-bit-bfd -multitarget -static-libs" ABI_X86="(64) -32 (-x32)"
[ebuild  NS    ] sys-devel/automake-1.16.1-r1 [1.15.1-r2] USE="-test"
[ebuild     U  ] sys-devel/libtool-2.4.6-r5 [2.4.6-r3]
[ebuild     U  ] dev-libs/expat-2.2.6 [2.2.5]
[ebuild  NS    ] sys-libs/db-6.0.35-r1 [5.3.28-r2] USE="cxx -doc -examples -java -tcl -test" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] dev-libs/icu-62.1  USE="-debug -doc -examples -static-libs" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] app-text/libpaper-1.1.24_p5  ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] x11-libs/pixman-0.34.0  USE="(-altivec) (-iwmmxt) (-loongson2f) (-neon) -static-libs" ABI_X86="(64) -32 (-x32)" CPU_FLAGS_X86="mmxext sse2 -ssse3"
[ebuild  N     ] x11-libs/xtrans-1.3.5  USE="-doc"
[ebuild  N     ] x11-libs/libpciaccess-0.14  USE="zlib -static-libs" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] dev-libs/nspr-4.20  USE="-debug" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] media-libs/alsa-lib-1.1.6-r1  USE="thread-safety -alisp -debug -doc -python" ABI_X86="(64) -32 (-x32)" PYTHON_SINGLE_TARGET="python3_6 -python2_7 -python3_4 -python3_5" PYTHON_TARGETS="python2_7 python3_6 -python3_4 -python3_5"
[ebuild  N     ] dev-libs/json-c-0.13.1-r1  USE="-doc -static-libs" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] dev-libs/libnatspec-0.3.0  USE="-doc -python" PYTHON_TARGETS="python2_7"
[ebuild  N     ] media-fonts/font-util-1.3.1
[ebuild  N     ] dev-libs/libuv-1.23.1  USE="-static-libs" ABI_X86="(64) -32 (-x32)"
[ebuild     U  ] app-text/opensp-1.5.2-r6 [1.5.2-r3]
[ebuild     U  ] net-libs/libtirpc-1.1.4 [1.0.2-r1]
[ebuild     U  ] sys-process/cronie-1.5.2 [1.5.1-r1]
[ebuild     U  ] sys-apps/iproute2-4.18.0 [4.14.1-r2] USE="-elf%"
[ebuild   R    ] app-arch/unzip-6.0_p21-r2  USE="natspec*"
[ebuild  NS    ] app-text/docbook-xml-dtd-4.2-r2 [4.1.2-r6]
[ebuild  NS    ] app-text/docbook-xml-dtd-4.3-r1 [4.1.2-r6]
[ebuild  NS    ] app-text/docbook-xml-dtd-4.4-r2 [4.1.2-r6]
[ebuild     U  ] sys-libs/pam-1.3.0-r2 [1.2.1-r2] USE="-vim-syntax%"
[ebuild     U  ] dev-lang/perl-5.26.2 [5.24.3-r1]
[ebuild     U  ] virtual/perl-Data-Dumper-2.167.0 [2.160.0-r1]
[ebuild     U  ] virtual/perl-Test-Harness-3.380.0 [3.360.100_rc-r3]
[ebuild     U  ] sys-apps/help2man-1.47.7 [1.47.4]
[ebuild     U  ] virtual/perl-ExtUtils-MakeMaker-7.240.0 [7.100.200_rc-r4]
[ebuild  N     ] virtual/perl-Encode-2.880.0
[ebuild     U  ] virtual/perl-Parse-CPAN-Meta-2.150.10-r1 [1.441.700.100_rc-r4]
[ebuild     U  ] net-misc/openssh-7.8_p1 [7.7_p1-r9]
[ebuild  N     ] virtual/perl-Scalar-List-Utils-1.460.200_rc
[ebuild  N     ] virtual/perl-Exporter-5.720.0-r3
[ebuild  N     ] virtual/perl-Carp-1.420.0
[ebuild     U  ] virtual/perl-JSON-PP-2.274.0.200_rc [2.273.0.100_rc-r6]
[ebuild  N     ] net-nds/openldap-2.4.45  USE="berkdb crypt ipv6 minimal ssl syslog tcpd -cxx -debug -experimental -gnutls -iodbc -kerberos -kinit -libressl -odbc -overlays -pbkdf2 -perl -samba -sasl (-selinux) -sha2 -slp -smbkrb5passwd -static-libs" ABI_X86="(64) -32 (-x32)"
[ebuild   R    ] net-misc/curl-7.61.1  USE="ldap* threads*"
[ebuild  N     ] dev-util/desktop-file-utils-0.23  USE="-emacs"
[ebuild  N     ] dev-libs/libcroco-0.6.12-r1  USE="-test" ABI_X86="(64) -32 (-x32)"
[ebuild     U  ] dev-python/setuptools-40.0.0 [36.7.2] PYTHON_TARGETS="-python3_7%"
[ebuild  N     ] dev-util/ninja-1.8.2-r1  USE="-doc -emacs -test -vim-syntax -zsh-completion"
[ebuild  N     ] dev-util/meson-0.47.1  PYTHON_TARGETS="python3_6 -python3_5"
[ebuild  N     ] x11-base/xorg-proto-2018.4
[ebuild  N     ] x11-libs/libdrm-2.4.94  USE="-libkms -valgrind" ABI_X86="(64) -32 (-x32)" VIDEO_CARDS="amdgpu intel nouveau radeon (-exynos) (-freedreno) (-omap) (-tegra) (-vc4) (-vivante) -vmware"
[ebuild  N     ] x11-libs/libXau-1.0.8-r1  USE="-static-libs" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] x11-libs/libXdmcp-1.1.2-r2  USE="-doc -static-libs" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] x11-libs/libxshmfence-1.3-r1  USE="-static-libs" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] dev-util/gdbus-codegen-2.56.2-r1  PYTHON_SINGLE_TARGET="python3_6 -python2_7 -python3_4 -python3_5 -python3_7" PYTHON_TARGETS="python2_7 python3_6 -python3_4 -python3_5 -python3_7"
[ebuild     U  ] sys-apps/groff-1.22.3 [1.22.2]
[ebuild     U  ] mail-mta/nullmailer-2.0-r2 [2.0-r1] USE="-test%"
[ebuild     U  ] sys-apps/portage-2.3.50-r1 [2.3.49]
[ebuild     U  ] sys-apps/pciutils-3.6.2 [3.5.6]
[ebuild     U  ] sys-boot/efibootmgr-16 [15]
[ebuild  NS    ] app-text/docbook-xml-dtd-4.5-r1 [4.1.2-r6]
[ebuild  N     ] dev-python/markupsafe-1.0  PYTHON_TARGETS="python2_7 python3_6 -pypy -pypy3 -python3_4 -python3_5 -python3_7"
[ebuild  N     ] dev-python/mako-1.0.7  USE="-doc -test" PYTHON_TARGETS="python2_7 python3_6 -pypy -pypy3 -python3_4 -python3_5 -python3_7"
[ebuild  N     ] app-arch/libarchive-3.3.3  USE="acl bzip2 e2fsprogs iconv lzma threads xattr zlib -expat -libressl -lz4 -lzo -nettle -static-libs" ABI_X86="(64) -32 (-x32)"
[ebuild  NS    ] sys-devel/autoconf-2.13 [2.69-r4]
[ebuild  N     ] dev-lang/nasm-2.13.03-r1  USE="-doc"
[ebuild  N     ] dev-lang/vala-0.36.15  USE="-test"
[ebuild  N     ] x11-base/xcb-proto-1.13  ABI_X86="(64) -32 (-x32)" PYTHON_TARGETS="python2_7 python3_6 -python3_4 -python3_5"
[ebuild  N     ] x11-libs/libxcb-1.13  USE="xkb -doc (-selinux) -static-libs -test" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] x11-libs/libX11-1.6.6  USE="ipv6 -doc -static-libs -test" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] x11-libs/libXext-1.3.3-r1  USE="-doc -static-libs" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] x11-libs/libXfixes-5.0.3-r1  USE="-static-libs" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] x11-libs/libXrender-0.9.10-r1  USE="-static-libs" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] x11-libs/libXrandr-1.5.1-r1  USE="-static-libs" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] x11-libs/libXdamage-1.1.4-r2  USE="-static-libs" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] x11-libs/libXi-1.7.9-r1  USE="-doc -static-libs" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] x11-libs/libXxf86vm-1.1.4-r1  USE="-static-libs" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] x11-libs/libXcursor-1.1.15  USE="-static-libs" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] x11-libs/libXcomposite-0.4.4-r2  USE="-doc -static-libs" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] dev-python/lxml-4.2.5  USE="threads -doc -examples -test" PYTHON_TARGETS="python2_7 python3_6 -pypy -python3_4 -python3_5 -python3_7"
[ebuild     U  ] sys-libs/readline-7.0_p5 [7.0_p3]
[ebuild  N     ] dev-db/sqlite-3.24.0  USE="readline -debug -doc -icu -secure-delete -static-libs -tcl -test -tools" ABI_X86="(64) -32 (-x32)"
[ebuild     U  ] dev-libs/libpcre-8.42 [8.41-r1] USE="pcre16*"
[ebuild  N     ] dev-libs/libpcre2-10.32  USE="bzip2 jit pcre16 readline recursion-limit unicode zlib -libedit -pcre32 -static-libs" ABI_X86="(64) -32 (-x32)"
[ebuild     U  ] sys-libs/gdbm-1.18 [1.13-r2]
[ebuild     U  ] dev-lang/perl-5.24.4 [5.24.3-r1]
[ebuild     U  ] dev-perl/TermReadKey-2.370.0 [2.330.0] USE="-examples%"
[ebuild  N     ] dev-perl/YAML-Tiny-1.730.0  USE="-minimal -test"
[ebuild  N     ] dev-perl/MIME-Charset-1.12.2  L10N="-ja -zh"
[ebuild  N     ] dev-perl/Unicode-LineBreak-2017.4.0-r1
[ebuild     U  ] app-text/po4a-0.54 [0.47-r1]
[ebuild     U  ] net-dns/libidn2-2.0.5 [2.0.4]
[ebuild     U  ] sys-apps/gawk-4.2.1-r1 [4.1.4] USE="-forced-sandbox%"
[ebuild     U  ] sys-apps/grep-3.1 [3.0]
[ebuild     U  ] virtual/perl-File-Spec-3.670.0 [3.630.100_rc-r4]
[ebuild     U  ] virtual/perl-version-0.991.700 [0.991.600-r1]
[ebuild     U  ] virtual/perl-podlators-4.90.0 [4.70.0-r1]
[ebuild     U  ] virtual/perl-Perl-OSType-1.10.0-r1 [1.9.0-r1]
[ebuild     U  ] virtual/perl-Module-Metadata-1.0.33-r1 [1.0.31-r1]
[ebuild     U  ] virtual/perl-Getopt-Long-2.490.0 [2.480.0-r1]
[ebuild     U  ] virtual/perl-ExtUtils-ParseXS-3.340.0 [3.310.0-r1]
[ebuild     U  ] virtual/perl-CPAN-Meta-2.150.10-r1 [2.150.5-r1]
[ebuild     U  ] sys-apps/man-db-2.8.4 [2.7.6.1-r2] USE="seccomp%*"
[ebuild  N     ] dev-lang/spidermonkey-52.9.1_pre1  USE="system-icu -custom-cflags -custom-optimization -debug -minimal -test"
[ebuild   R    ] dev-libs/libxml2-2.9.8  USE="python*"
[ebuild  N     ] sys-libs/gpm-1.20.7-r2  USE="(-selinux) -static-libs" ABI_X86="(64) -32 (-x32)"
[ebuild     U  ] sys-libs/ncurses-6.1-r3 [6.1-r2] USE="gpm* threads*"
[ebuild     U  ] app-shells/bash-4.4_p23 [4.4_p12]
[ebuild     U  ] sys-devel/bc-1.07.1-r2 [1.06.95-r2] USE="-forced-sandbox%"
[ebuild     U  ] sys-process/psmisc-23.2-r1 [23.1-r1]
[ebuild     U  ] sys-apps/less-538 [531]
[ebuild  N     ] dev-util/cmake-3.12.2  USE="ncurses -doc -emacs -qt5 -system-jsoncpp -test"
[ebuild     U  ] sys-apps/texinfo-6.5 [6.3]
[ebuild  N     ] www-client/w3m-0.5.3_p20180125  USE="gpm nls ssl unicode -X -fbcon -gdk-pixbuf -imlib -libressl -lynxkeymap -nntp -xface" L10N="-de -ja"
[ebuild     U  ] app-editors/nano-3.1 [2.9.8]
[ebuild  N     ] app-arch/lz4-1.8.2  USE="-static-libs" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] sys-devel/llvm-7.0.0  USE="libffi ncurses xml -debug -doc -exegesis -gold -libedit -test -xar" ABI_X86="(64) -32 (-x32)" LLVM_TARGETS="AMDGPU BPF NVPTX (X86) -AArch64 -ARM -Hexagon -Lanai -MSP430 -Mips -PowerPC -Sparc -SystemZ -XCore"
[ebuild  N     ] media-gfx/graphite2-1.3.12-r1  USE="-perl -test" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] media-libs/libjpeg-turbo-2.0.0  USE="-java -static-libs" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] dev-libs/libical-3.0.3  USE="berkdb -doc -examples -static-libs -test"
[ebuild  N     ] virtual/w3m-0
[ebuild  NS    ] sys-kernel/gentoo-sources-4.18.9 [4.14.65] USE="-build -experimental -symlink"
[ebuild  N     ] virtual/jpeg-0-r2  USE="-static-libs" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] media-libs/mesa-18.2.1  USE="classic dri3 egl gallium gbm gles2 llvm -d3d9 -debug -gles1 -lm_sensors -opencl -osmesa -pax_kernel -pic (-selinux) -test -unwind -vaapi -valgrind -vdpau -vulkan -wayland -xa -xvmc" ABI_X86="(64) -32 (-x32)" VIDEO_CARDS="intel nouveau radeon radeonsi (-freedreno) -i915 -i965 (-imx) -r100 -r200 -r300 -r600 (-vc4) -virgl (-vivante) -vmware"
[ebuild  N     ] media-libs/tiff-4.0.9-r4  USE="cxx jpeg zlib -jbig -lzma -static-libs -test" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] virtual/opengl-7.0-r2  ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] app-text/qpdf-8.2.1  USE="-doc -examples -perl -static-libs -test"
[ebuild  N     ] media-libs/lcms-2.9  USE="jpeg threads tiff -doc -static-libs -test" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] media-libs/glu-9.0.0-r1  USE="-static-libs" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] media-libs/openjpeg-2.3.0  USE="-doc -static-libs -test" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] virtual/glu-9.0-r2  ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] media-libs/freeglut-3.0.0  USE="-debug -static-libs" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] media-libs/libepoxy-1.5.2  USE="X -test" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] app-text/xmlto-0.0.28-r1  USE="text -latex"
[ebuild  N     ] dev-libs/libusb-1.0.22  USE="udev -debug -doc -examples (-static-libs) -test" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] virtual/libusb-1-r2  USE="udev" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] dev-libs/libusb-compat-0.1.5-r3  USE="-debug -examples -static-libs" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] virtual/libusb-0-r2  ABI_X86="(64) -32 (-x32)"
[ebuild     U  ] app-crypt/gnupg-2.2.10 [2.2.8] USE="ldap* usb*"
[ebuild  N     ] dev-libs/gobject-introspection-1.56.1  USE="cairo -doctool -test" PYTHON_SINGLE_TARGET="python3_6 -python2_7 -python3_4 -python3_5 -python3_7" PYTHON_TARGETS="python2_7 python3_6 -python3_4 -python3_5 -python3_7"
[ebuild  N     ] x11-libs/gdk-pixbuf-2.36.12  USE="introspection jpeg tiff -X -debug -jpeg2k -test" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] dev-libs/atk-2.28.1  USE="introspection nls -test" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] dev-util/gtk-update-icon-cache-3.24.0
[ebuild  N     ] dev-libs/libgusb-0.2.11  USE="introspection -static-libs -vala" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] gnome-base/gsettings-desktop-schemas-3.24.1  USE="introspection"
[ebuild  N     ] x11-themes/gnome-themes-standard-3.22.3
[ebuild  N     ] app-crypt/libsecret-0.18.6-r1  USE="crypt introspection -test -vala" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] dev-libs/libgudev-232  USE="introspection (-static-libs)" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] virtual/libgudev-232  USE="introspection (-static-libs)" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] media-libs/fontconfig-2.13.1-r2  USE="-doc -static-libs" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] x11-libs/cairo-1.14.12  USE="X glib opengl svg xcb (-aqua) -debug (-gles2) -static-libs -valgrind" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] app-eselect/eselect-fontconfig-1.1-r1
[ebuild  N     ] media-libs/harfbuzz-1.9.0  USE="cairo glib graphite icu introspection truetype -debug -fontconfig -static-libs -test" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] x11-libs/pango-1.42.4  USE="introspection -X -test" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] gnome-base/librsvg-2.40.18  USE="introspection -tools -vala" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] app-text/poppler-0.67.0  USE="cairo cxx introspection jpeg jpeg2k lcms png tiff utils -cjk -curl -debug -doc -nss -qt5"
[ebuild  N     ] app-text/mupdf-1.13.0-r1  USE="curl lcms opengl openssl -X -javascript -libressl -static -static-libs -vanilla"
[ebuild  N     ] sys-apps/systemd-239-r1  USE="acl gcrypt kmod lz4 pam pcre policykit resolvconf seccomp split-usr ssl sysv-utils -apparmor -audit -build -cryptsetup -curl -elfutils -gnuefi -http -idn -importd -libidn2 -lzma -nat -qrcode (-selinux) -test -vanilla -xkb" ABI_X86="(64) -32 (-x32)"
[ebuild   R    ] virtual/libudev-232  USE="(systemd*)"
[ebuild  N     ] sys-apps/dbus-1.12.10  USE="systemd -X -debug -doc -elogind (-selinux) -static-libs -test -user-session" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] gnome-base/dconf-0.26.1  USE="-test"
[ebuild  N     ] sys-apps/gentoo-systemd-integration-7
[ebuild     U  ] sys-apps/util-linux-2.32.1 [2.32-r4] USE="systemd* udev*" PYTHON_SINGLE_TARGET="python3_6%* -python2_7% -python3_4% -python3_5% -python3_7%" PYTHON_TARGETS="python3_6%* -python3_4% -python3_5% -python3_7%"
[ebuild  N     ] sys-auth/polkit-0.115-r1  USE="gtk introspection nls pam systemd -elogind -examples -jit -kde (-selinux) -test"
[uninstall     ] sys-fs/eudev-3.2.5
[blocks b      ] sys-fs/eudev ("sys-fs/eudev" is blocking sys-apps/gentoo-systemd-integration-7, sys-apps/systemd-239-r1)
[blocks b      ] sys-apps/gentoo-systemd-integration ("sys-apps/gentoo-systemd-integration" is blocking sys-fs/eudev-3.2.5)
[blocks b      ] sys-apps/systemd ("sys-apps/systemd" is blocking sys-fs/eudev-3.2.5)
[ebuild     U  ] sys-auth/pambase-20150213-r2 [20150213-r1] USE="systemd*"
[ebuild   R    ] virtual/udev-217  USE="(systemd*)"
[ebuild  N     ] x11-misc/colord-1.3.4  USE="gusb introspection policykit systemd udev -argyllcms -examples -extra-print-profiles -scanner -vala" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] app-accessibility/at-spi2-core-2.26.2  USE="introspection -X" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] app-accessibility/at-spi2-atk-2.26.2  USE="-test" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] net-print/cups-2.2.8-r1  USE="acl dbus pam ssl systemd threads usb -X -debug -java -kerberos -lprng-compat -python (-selinux) -static-libs -xinetd -zeroconf" ABI_X86="(64) -32 (-x32)" PYTHON_TARGETS="python2_7"
[ebuild  N     ] net-wireless/bluez-5.50  USE="alsa btpclient cups mesh obex readline systemd udev -debug -deprecated -doc -experimental -extra-tools (-selinux) -test -test-programs -user-session" ABI_X86="(64) -32 (-x32)" PYTHON_TARGETS="python2_7"
[ebuild     U  ] dev-lang/python-3.6.6 [3.6.5] USE="bluetooth%* sqlite*"
[ebuild  N     ] x11-libs/gtk+-3.24.1  USE="X colord cups introspection (-aqua) -broadway -cloudprint -examples -test -vim-syntax -wayland -xinerama" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] gnome-extra/polkit-gnome-0.105-r1
[ebuild  N     ] x11-themes/adwaita-icon-theme-3.26.1  USE="branding"
[ebuild  N     ] app-text/ghostscript-gpl-9.25  USE="cups dbus gtk tiff unicode -X -static-libs" L10N="-de -ja -ko -zh-CN -zh-TW"
[ebuild  N     ] net-print/cups-filters-1.21.2  USE="dbus foomatic jpeg ldap pdf png postscript tiff -ipp_autosetup -pclm -perl -static-libs -test -zeroconf"
[ebuild  N     ] app-crypt/gcr-3.28.0  USE="gtk introspection vala -debug -test"
[ebuild  N     ] gnome-base/gnome-keyring-3.28.2  USE="caps filecaps pam ssh-agent (-selinux) -test"
[ebuild  N     ] x11-libs/gtk+-2.24.32-r1  USE="cups introspection (-aqua) -examples -test -vim-syntax -xinerama" ABI_X86="(64) -32 (-x32)"
[ebuild     U  ] app-crypt/pinentry-1.1.0-r2 [1.0.0-r2] USE="gnome-keyring* gtk* -fltk%"
[ebuild  N     ] x11-themes/gtk-engines-adwaita-3.22.3  ABI_X86="(64) -32 (-x32)"
[ebuild   R    ] sys-process/procps-3.3.15-r1  USE="systemd*"
[ebuild     U  ] dev-python/certifi-2018.8.24 [2018.4.16]
[ebuild     U  ] sys-apps/openrc-0.38.2 [0.34.11]
[ebuild     U  ] dev-python/pyxattr-0.6.1 [0.6.0-r1]
[ebuild     U  ] sys-boot/grub-2.02-r3 [2.02-r1] USE="sdl* truetype*"
[ebuild     U  ] net-misc/dhcpcd-7.0.8 [7.0.1]
[ebuild     U  ] sys-fs/dosfstools-4.1 [4.0-r1] USE="-test%"
[blocks B      ] sys-apps/sysvinit ("sys-apps/sysvinit" is blocking sys-apps/systemd-239-r1)

!!! Multiple package instances within a single package slot have been pulled
!!! into the dependency graph, resulting in a slot conflict:

dev-lang/perl:0

  (dev-lang/perl-5.26.2:0/5.26::gentoo, ebuild scheduled for merge) pulled in by
    =dev-lang/perl-5.26* required by (virtual/perl-podlators-4.90.0:0/0::gentoo, ebuild scheduled for merge)
    ^              ^^^^^
    (and 21 more with the same problem)

  (dev-lang/perl-5.24.4:0/5.24::gentoo, ebuild scheduled for merge) pulled in by
    dev-lang/perl:0/5.24= required by (dev-perl/libintl-perl-1.280.0:0/0::gentoo, installed)
                 ^^^^^^^^
    (and 17 more with the same problem)

sys-libs/gdbm:0

  (sys-libs/gdbm-1.18:0/6::gentoo, ebuild scheduled for merge) pulled in by
    (no parents that aren't satisfied by other packages in this slot)

  (sys-libs/gdbm-1.13-r2:0/1.13::gentoo, installed) pulled in by
    sys-libs/gdbm:0/1.13=[berkdb] required by (dev-lang/python-2.7.15:2.7/2.7::gentoo, installed)
                 ^^^^^^^^

NOTE: Use the '--verbose-conflicts' option to display parents omitted above

It may be possible to solve this problem by using package.mask to
prevent one of those packages from being selected. However, it is also
possible that conflicting dependencies exist such that they are
impossible to satisfy simultaneously.  If such a conflict exists in
the dependencies of two different packages, then those packages can
not be installed simultaneously. You may want to try a larger value of
the --backtrack option, such as --backtrack=30, in order to see if
that will solve this conflict automatically.

For more information, see MASKED PACKAGES section in the emerge man
page or refer to the Gentoo Handbook.


 * Error: The above package list contains packages which cannot be
 * installed at the same time on the same system.

  (sys-apps/sysvinit-2.90:0/0::gentoo, ebuild scheduled for merge) pulled in by
    >=sys-apps/sysvinit-2.86-r6[selinux?] (>=sys-apps/sysvinit-2.86-r6) required by (sys-apps/openrc-0.38.2:0/0::gentoo, ebuild scheduled for merge)

  (sys-apps/systemd-239-r1:0/2::gentoo, ebuild scheduled for merge) pulled in by
    sys-apps/systemd required by (net-print/cups-2.2.8-r1:0/0::gentoo, ebuild scheduled for merge)
    sys-apps/systemd required by (virtual/tmpfiles-0:0/0::gentoo, installed)
    >=sys-apps/systemd-217:0 required by (virtual/udev-217:0/0::gentoo, ebuild scheduled for merge)
    sys-apps/systemd required by (net-wireless/bluez-5.50:0/3::gentoo, ebuild scheduled for merge)
    sys-apps/systemd:0= required by (sys-auth/polkit-0.115-r1:0/0::gentoo, ebuild scheduled for merge)
    >=sys-apps/systemd-44:0= required by (x11-misc/colord-1.3.4:0/2::gentoo, ebuild scheduled for merge)
    sys-apps/systemd:0= required by (sys-apps/dbus-1.12.10:0/0::gentoo, ebuild scheduled for merge)
    sys-apps/systemd required by (sys-process/procps-3.3.15-r1:0/6::gentoo, ebuild scheduled for merge)
    sys-apps/systemd required by (sys-apps/util-linux-2.32.1:0/0::gentoo, ebuild scheduled for merge)
    >=sys-apps/systemd-207 required by (sys-apps/gentoo-systemd-integration-7:0/0::gentoo, ebuild scheduled for merge)
    >=sys-apps/systemd-212-r5:0/2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,
abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] (>=sys-apps/systemd-212-r5:0/2[abi_x86_64(-)]) required by (virtual/libudev-232:0/1::gentoo, ebuild scheduled for merge)
    sys-apps/systemd[pam] required by (sys-auth/pambase-20150213-r2:0/0::gentoo, ebuild scheduled for merge)


For more information about Blocked Packages, please refer to the following
section of the Gentoo Linux x86 Handbook (architecture is irrelevant):

https://wiki.gentoo.org/wiki/Handbook:X86/Working/Portage#Blocked_packages



and attempting to install gnome:

 # emerge --ask gnome-base/gnome

These are the packages that would be merged, in order:

Calculating dependencies... done!


[nomerge       ] gnome-base/gnome-3.24.2:2.0::gentoo  USE="bluetooth cdr classic cups extras -accessibility"
[nomerge       ]  gnome-base/gnome-shell-3.24.3::gentoo  USE="bluetooth browser-extension ibus networkmanager -nsplugin (-openrc-force)" PYTHON_TARGETS="python3_6 -python3_4 -python3_5"
[nomerge       ]   gnome-base/gnome-control-center-3.24.4:2::gentoo  USE="bluetooth colord cups gnome-online-accounts ibus networkmanager -debug -kerberos -v4l -wayland" INPUT_DEVICES="-wacom"
[nomerge       ]    net-fs/samba-4.9.0::gentoo  USE="acl client cups fam ldap pam system-mitkrb5 systemd -addc -addns -ads -ceph -cluster -debug (-dmapi) -gnutls -gpg -iprint -json -python -quota (-selinux) -syslog (-system-heimdal) -test -winbind -zeroconf" ABI_X86="(64) -32 (-x32)" PYTHON_TARGETS="python2_7"
[ebuild  N     ]     net-fs/cifs-utils-6.8::gentoo  USE="acl ads caps caps-ng pam -creds" 376 KiB
[ebuild  N     ]      net-fs/samba-4.9.0::gentoo  USE="acl client cups fam ldap pam system-mitkrb5 systemd -addc -addns -ads -ceph -cluster -debug (-dmapi) -gnutls -gpg -iprint -json -python -quota (-selinux) -syslog (-system-heimdal) -test -winbind -zeroconf" ABI_X86="(64) -32 (-x32)" PYTHON_TARGETS="python2_7" 17,593 KiB
[ebuild  N     ]      virtual/krb5-0-r1::gentoo  ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild  N     ]      sys-apps/keyutils-1.5.11-r1:0/1.7::gentoo  USE="-static -static-libs -test" ABI_X86="(64) -32 (-x32)" 86 KiB
[ebuild  N     ]       app-crypt/mit-krb5-1.16.1::gentoo  USE="keyutils nls pkinit threads -doc -libressl -openldap (-selinux) -test -xinetd" ABI_X86="(64) -32 (-x32)" 9,256 KiB
[ebuild  N     ] gnome-base/gnome-3.24.2:2.0::gentoo  USE="bluetooth cdr classic cups extras -accessibility" 0 KiB
[ebuild  N     ]  gnome-base/gnome-core-apps-3.24.2:3.0::gentoo  USE="bluetooth cdr cups" 0 KiB
[ebuild  N     ]   gnome-base/gnome-control-center-3.24.4:2::gentoo  USE="bluetooth colord cups gnome-online-accounts ibus networkmanager -debug -kerberos -v4l -wayland" INPUT_DEVICES="-wacom" 7,157 KiB
[nomerge       ] gnome-base/gnome-3.24.2:2.0::gentoo  USE="bluetooth cdr classic cups extras -accessibility"
[nomerge       ]  gnome-base/gvfs-1.34.2.1-r1::gentoo  USE="cdda gnome-keyring gnome-online-accounts http policykit systemd udev udisks -afp -archive -bluray -elogind -fuse -google -gphoto2 -ios -mtp -nfs -samba -test -zeroconf"
[nomerge       ]   net-libs/gnome-online-accounts-3.26.2:0/1::gentoo  USE="gnome introspection -debug -kerberos -vala"
[nomerge       ]    gnome-base/gnome-control-center-3.24.4:2::gentoo  USE="bluetooth colord cups gnome-online-accounts ibus networkmanager -debug -kerberos -v4l -wayland" INPUT_DEVICES="-wacom"
[nomerge       ]     gnome-base/gnome-settings-daemon-3.24.4::gentoo  USE="colord cups policykit udev -debug -networkmanager (-openrc-force) -smartcard (-test) -wayland" INPUT_DEVICES="-wacom"
[ebuild  N     ]      media-fonts/cantarell-0.101::gentoo  USE="X" 258 KiB
[ebuild  N     ]       media-fonts/encodings-1.0.4-r3::gentoo  USE="X" 650 KiB
[ebuild  N     ]  gnome-base/gnome-extra-apps-3.24.2:3.0::gentoo  USE="games share shotwell tracker" 0 KiB
[ebuild  N     ]   gnome-extra/gnome-tweak-tool-3.24.1::gentoo  PYTHON_TARGETS="python2_7" 256 KiB
[ebuild  N     ]   sys-apps/gnome-disk-utility-3.24.1::gentoo  USE="gnome systemd -fat" 1,903 KiB
[ebuild  N     ]  gnome-base/gdm-3.24.3-r1::gentoo  USE="branding introspection ipv6 tcpd -accessibility -audit -fprint -plymouth (-selinux) -smartcard -test -wayland -xinerama" 1,117 KiB
[ebuild  N     ]   gnome-base/gnome-session-3.24.2-r1::gentoo  USE="ipv6 systemd -doc" 769 KiB
[ebuild  N     ]    gnome-base/gnome-settings-daemon-3.24.4::gentoo  USE="colord cups policykit udev -debug -networkmanager (-openrc-force) -smartcard (-test) -wayland" INPUT_DEVICES="-wacom" 1,600 KiB
[nomerge       ] gnome-base/gnome-core-apps-3.24.2:3.0::gentoo  USE="bluetooth cdr cups"
[ebuild  N     ]  x11-terms/gnome-terminal-3.28.2::gentoo  USE="gnome-shell nautilus -debug -vanilla" 2,079 KiB
[nomerge       ] gnome-extra/gnome-tweak-tool-3.24.1::gentoo  PYTHON_TARGETS="python2_7"
[nomerge       ]  gnome-base/gnome-shell-3.24.3::gentoo  USE="bluetooth browser-extension ibus networkmanager -nsplugin (-openrc-force)" PYTHON_TARGETS="python3_6 -python3_4 -python3_5"
[ebuild  N     ]   gnome-extra/chrome-gnome-shell-10::gentoo  PYTHON_SINGLE_TARGET="python3_6 -python2_7 -python3_4 -python3_5" PYTHON_TARGETS="python2_7 python3_6 -python3_4 -python3_5" 156 KiB
[nomerge       ] gnome-base/gnome-3.24.2:2.0::gentoo  USE="bluetooth cdr classic cups extras -accessibility"
[ebuild  N     ]  gnome-extra/gnome-shell-extensions-3.24.3::gentoo  USE="-examples" 339 KiB
[ebuild  N     ]   app-eselect/eselect-gnome-shell-extensions-20180306::gentoo  3 KiB
[nomerge       ] gnome-base/gnome-control-center-3.24.4:2::gentoo  USE="bluetooth colord cups gnome-online-accounts ibus networkmanager -debug -kerberos -v4l -wayland" INPUT_DEVICES="-wacom"
[ebuild  N     ]  gnome-extra/nm-applet-1.8.18::gentoo  USE="gcr introspection modemmanager -ayatana (-selinux) -teamd" 1,515 KiB
[ebuild  N     ]   virtual/notification-daemon-0::gentoo  USE="gnome -kde" 0 KiB
[ebuild  N     ]    gnome-base/gnome-shell-3.24.3::gentoo  USE="bluetooth browser-extension ibus networkmanager -nsplugin (-openrc-force)" PYTHON_TARGETS="python3_6 -python3_4 -python3_5" 1,936 KiB
[nomerge       ] gnome-base/gnome-core-apps-3.24.2:3.0::gentoo  USE="bluetooth cdr cups"
[ebuild  N     ]  media-video/totem-3.24.0::gentoo  USE="introspection nautilus python -debug -lirc -test" PYTHON_SINGLE_TARGET="python3_6 -python3_4 -python3_5" PYTHON_TARGETS="python3_6 -python3_4 -python3_5" 1,941 KiB
[nomerge       ] gnome-base/gnome-extra-apps-3.24.2:3.0::gentoo  USE="games share shotwell tracker"
[ebuild  N     ]  net-misc/vinagre-3.22.0-r3::gentoo  USE="ssh telepathy -rdp -spice -zeroconf" 1,539 KiB
[ebuild  N     ]   net-libs/gtk-vnc-0.8.0::gentoo  USE="introspection pulseaudio -examples -sasl -vala" 439 KiB
[ebuild  N     ]  media-gfx/gnome-photos-3.24.6::gentoo  USE="-flickr -test -upnp-av" 964 KiB
[ebuild  N     ]   media-libs/gegl-0.3.34:0.3::gentoo  USE="cairo introspection jpeg2k lcms raw sdl svg tiff -debug -ffmpeg -lensfun -openexr -test -umfpack -v4l -vala -webp" CPU_FLAGS_X86="mmx sse" 6,551 KiB
[ebuild  N     ]  media-sound/gnome-music-3.24.2::gentoo  PYTHON_SINGLE_TARGET="python3_6 -python3_4 -python3_5" PYTHON_TARGETS="python3_6 -python3_4 -python3_5" 1,522 KiB
[ebuild  N     ]  media-sound/sound-juicer-3.24.0::gentoo  USE="flac vorbis -debug -test" 996 KiB
[ebuild  N     ]   app-cdr/brasero-3.12.2-r1:0/3.1::gentoo  USE="css introspection libburn mp3 nautilus tracker (-packagekit) -playlist -test" 3,655 KiB
[ebuild  N     ]    media-plugins/gst-plugins-meta-1.14.3:1.0::gentoo  USE="X a52 aac alsa cdda dts dvd flac mp3 mpeg ogg pulseaudio vorbis x264 -dv -dvb -ffmpeg -http -jack -lame -libass -libvisual -mms -modplug -opus -oss -taglib -theora -v4l -vaapi -vcd -vpx -wavpack" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild  N     ]     media-plugins/gst-plugins-mpeg2dec-1.14.3:1.0::gentoo  ABI_X86="(64) -32 (-x32)" 869 KiB
[ebuild  N     ]      media-libs/libmpeg2-0.5.1-r2::gentoo  USE="X sdl -static-libs" ABI_X86="(64) -32 (-x32)" 513 KiB
[ebuild  N     ]     media-plugins/gst-plugins-mpg123-1.14.3:1.0::gentoo  ABI_X86="(64) -32 (-x32)" 3,702 KiB
[ebuild  N     ]      media-sound/mpg123-1.25.10-r1::gentoo  USE="alsa ipv6 pulseaudio sdl (-altivec) (-coreaudio) -int-quality -jack -nas -oss -portaudio" ABI_X86="(64) -32 (-x32)" CPU_FLAGS_X86="sse (-3dnow) (-3dnowext) (-mmx)" 900 KiB
[ebuild  N     ]     media-plugins/gst-plugins-pulse-1.14.3:1.0::gentoo  ABI_X86="(64) -32 (-x32)" 0 KiB
[nomerge       ] gnome-base/gnome-control-center-3.24.4:2::gentoo  USE="bluetooth colord cups gnome-online-accounts ibus networkmanager -debug -kerberos -v4l -wayland" INPUT_DEVICES="-wacom"
[nomerge       ]  media-sound/pulseaudio-12.2::gentoo  USE="X alsa alsa-plugin asyncns bluetooth caps dbus gdbm glib gtk ipv6 orc ssl systemd tcpd udev webrtc-aec -doc -equalizer -gconf -jack -libressl -libsamplerate -lirc -native-headset (-neon) -ofono-headset (-oss) -qt5 -realtime (-selinux) -sox (-system-wide) -test -zeroconf" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ]   media-plugins/alsa-plugins-1.1.6::gentoo  USE="mix pulseaudio usb_stream -arcam_av -debug -ffmpeg -jack -libav -libsamplerate -oss -speex" ABI_X86="(64) -32 (-x32)" 359 KiB
[nomerge       ] media-sound/mpg123-1.25.10-r1::gentoo  USE="alsa ipv6 pulseaudio sdl (-altivec) (-coreaudio) -int-quality -jack -nas -oss -portaudio" ABI_X86="(64) -32 (-x32)" CPU_FLAGS_X86="sse (-3dnow) (-3dnowext) (-mmx)"
[ebuild  N     ]  media-libs/libsdl-1.2.15-r9::gentoo  USE="X alsa joystick opengl pulseaudio sound video xv -aalib -custom-cflags -dga -fbcon -libcaca -nas -oss -static-libs -tslib -xinerama" ABI_X86="(64) -32 (-x32)" 3,829 KiB
[ebuild  N     ]   media-sound/pulseaudio-12.2::gentoo  USE="X alsa alsa-plugin asyncns bluetooth caps dbus gdbm glib gtk ipv6 orc ssl systemd tcpd udev webrtc-aec -doc -equalizer -gconf -jack -libressl -libsamplerate -lirc -native-headset (-neon) -ofono-headset (-oss) -qt5 -realtime (-selinux) -sox (-system-wide) -test -zeroconf" ABI_X86="(64) -32 (-x32)" 1,627 KiB
[nomerge       ] gnome-base/gnome-extra-apps-3.24.2:3.0::gentoo  USE="games share shotwell tracker"
[ebuild  N     ]  gnome-extra/gnome-documents-3.24.3::gentoo  2,260 KiB
[ebuild  N     ]  gnome-extra/gnome-user-share-3.18.3::gentoo  340 KiB
[ebuild  N     ]  app-arch/file-roller-3.26.2::gentoo  USE="libnotify nautilus (-packagekit)" 1,404 KiB
[nomerge       ] gnome-extra/gnome-documents-3.24.3::gentoo
[nomerge       ]  app-text/evince-3.28.2:0/evd3.4-evv3.3::gentoo  USE="gnome gnome-keyring gstreamer introspection nautilus postscript tiff -djvu -dvi -nsplugin -t1lib -xps"
[nomerge       ]   gnome-base/nautilus-3.24.2.1-r1::gentoo  USE="exif gnome introspection previewer tracker (-packagekit) (-selinux) -sendto -test -xmp"
[ebuild  N     ]    gnome-extra/nautilus-tracker-tags-1.12.4::gentoo  4,934 KiB
[ebuild  N     ]    gnome-extra/sushi-3.24.0::gentoo  USE="-office" 291 KiB
[ebuild  N     ]     app-text/evince-3.28.2:0/evd3.4-evv3.3::gentoo  USE="gnome gnome-keyring gstreamer introspection nautilus postscript tiff -djvu -dvi -nsplugin -t1lib -xps" 3,301 KiB
[ebuild  N     ]      gnome-base/nautilus-3.24.2.1-r1::gentoo  USE="exif gnome introspection previewer tracker (-packagekit) (-selinux) -sendto -test -xmp" 5,023 KiB
[nomerge       ] gnome-base/gnome-core-apps-3.24.2:3.0::gentoo  USE="bluetooth cdr cups"
[ebuild  N     ]  gnome-extra/gnome-contacts-3.22.1-r1::gentoo  USE="-v4l" 771 KiB
[ebuild  N     ]   dev-libs/folks-0.11.4:0/25::gentoo  USE="bluetooth eds telepathy tracker -debug -test -utils" 1,927 KiB
[nomerge       ] media-gfx/gnome-photos-3.24.6::gentoo  USE="-flickr -test -upnp-av"
[ebuild  N     ]  net-misc/gnome-online-miners-3.24.0::gentoo  USE="-flickr" 267 KiB
[nomerge       ] media-sound/gnome-music-3.24.2::gentoo  PYTHON_SINGLE_TARGET="python3_6 -python3_4 -python3_5" PYTHON_TARGETS="python3_6 -python3_4 -python3_5"
[ebuild  N     ]  media-plugins/grilo-plugins-0.3.7:0.3::gentoo  USE="dvd gnome-online-accounts tracker youtube (-chromaprint) -daap -examples -flickr -freebox (-lua) -subtitles -test -thetvdb -upnp-av -vimeo" 1,849 KiB
[ebuild  N     ]   app-misc/tracker-1.12.4:0/100::gentoo  USE="exif flac gif gstreamer gtk iso jpeg miner-fs mp3 nautilus pdf seccomp tiff upower vorbis xml -cue -ffmpeg -firefox-bookmarks -gsf -iptc -libav -networkmanager -playlist -rss -stemmer -test -thunderbird -upnp-av -xmp -xps" 0 KiB
[nomerge       ] gnome-base/gnome-core-apps-3.24.2:3.0::gentoo  USE="bluetooth cdr cups"
[ebuild  N     ]  app-editors/gedit-3.28.1::gentoo  USE="introspection python spell -test -vala" PYTHON_SINGLE_TARGET="python3_6 -python3_4 -python3_5" PYTHON_TARGETS="python3_6 -python3_4 -python3_5" 3,076 KiB
[nomerge       ] gnome-base/gnome-extra-apps-3.24.2:3.0::gentoo  USE="games share shotwell tracker"
[ebuild  N     ]  media-gfx/shotwell-0.28.3::gentoo  5,403 KiB
[ebuild  N     ]  mail-client/evolution-3.26.6:2.0::gentoo  USE="bogofilter crypt ldap spell ssl weather -archive -geolocation -gtk-doc -highlight -spamassassin -ytnef" 11,755 KiB
[ebuild  N     ]  gnome-extra/gnome-weather-3.24.0::gentoo  USE="-test" 5,234 KiB
[ebuild  N     ]  gnome-extra/gnome-calendar-3.24.3::gentoo  2,369 KiB
[nomerge       ] gnome-extra/gnome-documents-3.24.3::gentoo
[nomerge       ]  net-misc/gnome-online-miners-3.24.0::gentoo  USE="-flickr"
[ebuild  N     ]   net-libs/libzapojit-0.0.3::gentoo  USE="introspection" 266 KiB
[ebuild  N     ]   net-libs/libgfbgraph-0.2.3-r1:0.2::gentoo  USE="introspection" 265 KiB
[nomerge       ] gnome-base/gnome-3.24.2:2.0::gentoo  USE="bluetooth cdr classic cups extras -accessibility"
[ebuild  N     ]  gnome-base/gnome-core-libs-3.24.2:3.0::gentoo  USE="cups -python" 0 KiB
[nomerge       ] mail-client/evolution-3.26.6:2.0::gentoo  USE="bogofilter crypt ldap spell ssl weather -archive -geolocation -gtk-doc -highlight -spamassassin -ytnef"
[ebuild  N     ]  gnome-extra/evolution-data-server-3.26.6:0/60::gentoo  USE="berkdb gnome-online-accounts gtk introspection ipv6 ldap vala weather -google -gtk-doc -kerberos -test" 4,304 KiB
[ebuild  N     ]   dev-libs/libgweather-3.26.2:2/3-6::gentoo  USE="introspection -glade -vala" 3,330 KiB
[ebuild  N     ]    sci-geosciences/geocode-glib-3.24.0::gentoo  USE="introspection -test" 404 KiB
[ebuild  N     ]   dev-libs/libgdata-0.17.9-r1:0/22::gentoo  USE="crypt gnome-online-accounts introspection -static-libs -test -vala" 1,402 KiB
[nomerge       ] gnome-extra/gnome-tweak-tool-3.24.1::gentoo  PYTHON_TARGETS="python2_7"
[nomerge       ]  gnome-base/gnome-settings-daemon-3.24.4::gentoo  USE="colord cups policykit udev -debug -networkmanager (-openrc-force) -smartcard (-test) -wayland" INPUT_DEVICES="-wacom"
[nomerge       ]   sci-geosciences/geocode-glib-3.24.0::gentoo  USE="introspection -test"
[ebuild  N     ]    gnome-base/gvfs-1.34.2.1-r1::gentoo  USE="cdda gnome-keyring gnome-online-accounts http policykit systemd udev udisks -afp -archive -bluray -elogind -fuse -google -gphoto2 -ios -mtp -nfs -samba -test -zeroconf" 1,783 KiB
[ebuild  N     ]     net-libs/gnome-online-accounts-3.26.2:0/1::gentoo  USE="gnome introspection -debug -kerberos -vala" 1,373 KiB
[nomerge       ] gnome-base/gnome-extra-apps-3.24.2:3.0::gentoo  USE="games share shotwell tracker"
[ebuild  N     ]  games-puzzle/quadrapassel-3.22.0::gentoo  1,697 KiB
[ebuild  N     ]  games-board/iagno-3.30.0::gentoo  733 KiB
[ebuild  N     ]  games-puzzle/gnome-taquin-3.28.0::gentoo  4,444 KiB
[ebuild  N     ]  games-arcade/gnome-robots-3.22.3::gentoo  529 KiB
[ebuild  N     ]  games-arcade/gnome-nibbles-3.24.1::gentoo  1,613 KiB
[ebuild  N     ]  games-board/four-in-a-row-3.28.0::gentoo  724 KiB
[ebuild  N     ]  media-gfx/gnome-screenshot-3.22.0::gentoo  253 KiB
[ebuild  N     ]  media-video/cheese-3.28.0:0/8::gentoo  USE="introspection -test" 1,509 KiB
[nomerge       ] gnome-base/gnome-control-center-3.24.4:2::gentoo  USE="bluetooth colord cups gnome-online-accounts ibus networkmanager -debug -kerberos -v4l -wayland" INPUT_DEVICES="-wacom"
[ebuild  N     ]  gnome-extra/gnome-color-manager-3.24.0::gentoo  USE="(-packagekit) -raw -test" 2,791 KiB
[ebuild  N     ]  net-wireless/gnome-bluetooth-3.20.1:2/13::gentoo  USE="introspection -debug" 602 KiB
[nomerge       ] gnome-base/gnome-3.24.2:2.0::gentoo  USE="bluetooth cdr classic cups extras -accessibility"
[ebuild  N     ]  x11-wm/mutter-3.24.4::gentoo  USE="introspection udev -debug -gles2 -test -wayland" INPUT_DEVICES="-wacom" 3,500 KiB
[ebuild  N     ]   media-libs/libcanberra-0.30-r5::gentoo  USE="alsa gnome gstreamer gtk gtk3 pulseaudio sound udev -oss -tdb" ABI_X86="(64) -32 (-x32)" 312 KiB
[nomerge       ] media-video/totem-3.24.0::gentoo  USE="introspection nautilus python -debug -lirc -test" PYTHON_SINGLE_TARGET="python3_6 -python3_4 -python3_5" PYTHON_TARGETS="python3_6 -python3_4 -python3_5"
[nomerge       ]  media-plugins/grilo-plugins-0.3.7:0.3::gentoo  USE="dvd gnome-online-accounts tracker youtube (-chromaprint) -daap -examples -flickr -freebox (-lua) -subtitles -test -thetvdb -upnp-av -vimeo"
[nomerge       ]   net-libs/gnome-online-accounts-3.26.2:0/1::gentoo  USE="gnome introspection -debug -kerberos -vala"
[nomerge       ]    x11-libs/pango-1.42.4::gentoo  USE="X introspection -test" ABI_X86="(64) -32 (-x32)"
[nomerge       ]     x11-libs/libXft-2.3.2-r1::gentoo  USE="-static-libs" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ]      virtual/ttf-fonts-1-r1::gentoo  0 KiB
[ebuild  N     ]       media-fonts/dejavu-2.37::gentoo  USE="X -fontforge" 5,303 KiB
[ebuild  N     ]     x11-libs/libXft-2.3.2-r1::gentoo  USE="-static-libs" ABI_X86="(64) -32 (-x32)" 328 KiB
[nomerge       ] gnome-base/gnome-extra-apps-3.24.2:3.0::gentoo  USE="games share shotwell tracker"
[nomerge       ]  app-misc/tracker-1.12.4:0/100::gentoo  USE="exif flac gif gstreamer gtk iso jpeg miner-fs mp3 nautilus pdf seccomp tiff upower vorbis xml -cue -ffmpeg -firefox-bookmarks -gsf -iptc -libav -networkmanager -playlist -rss -stemmer -test -thunderbird -upnp-av -xmp -xps"
[ebuild  N     ]   virtual/imagemagick-tools-0::gentoo  USE="jpeg png svg tiff -perl" 0 KiB
[ebuild  N     ]    media-gfx/imagemagick-7.0.8.11:0/7.0.8.11::gentoo  USE="X bzip2 cxx jpeg lcms openmp pango png svg tiff truetype xml zlib -corefonts -djvu -fftw -fontconfig -fpx -graphviz -hdri -jbig -jpeg2k -lqr -lzma -opencl -openexr -perl -postscript -q32 -q8 -raw -static-libs -test -webp -wmf" 8,436 KiB
[ebuild  N     ]     media-fonts/urw-fonts-2.4.9::gentoo  USE="X" 3,124 KiB
[nomerge       ] gnome-base/gnome-core-apps-3.24.2:3.0::gentoo  USE="bluetooth cdr cups"
[nomerge       ]  app-text/evince-3.28.2:0/evd3.4-evv3.3::gentoo  USE="gnome gnome-keyring gstreamer introspection nautilus postscript tiff -djvu -dvi -nsplugin -t1lib -xps"
[ebuild  N     ]   app-text/libspectre-0.2.8::gentoo  USE="-debug -doc -static-libs" 412 KiB
[nomerge       ] gnome-base/gnome-control-center-3.24.4:2::gentoo  USE="bluetooth colord cups gnome-online-accounts ibus networkmanager -debug -kerberos -v4l -wayland" INPUT_DEVICES="-wacom"
[nomerge       ]  net-print/cups-2.2.8-r1::gentoo  USE="X acl dbus pam ssl systemd threads usb -debug -java -kerberos -lprng-compat -python (-selinux) -static-libs -xinetd -zeroconf" ABI_X86="(64) -32 (-x32)" PYTHON_TARGETS="python2_7"
[ebuild  N     ]   net-print/cups-filters-1.21.2::gentoo  USE="dbus foomatic jpeg ldap pdf png postscript tiff -ipp_autosetup -pclm -perl -static-libs -test -zeroconf" 1,439 KiB
[ebuild  N     ]    app-text/ghostscript-gpl-9.25::gentoo  USE="X cups dbus gtk tiff unicode -static-libs" L10N="-de -ja -ko -zh-CN -zh-TW" 32,258 KiB
[nomerge       ] gnome-extra/gnome-shell-extensions-3.24.3::gentoo  USE="-examples"
[nomerge       ]  gnome-base/gnome-shell-3.24.3::gentoo  USE="bluetooth browser-extension ibus networkmanager -nsplugin (-openrc-force)" PYTHON_TARGETS="python3_6 -python3_4 -python3_5"
[ebuild  N     ]   app-accessibility/caribou-0.4.21::gentoo  PYTHON_TARGETS="python2_7 python3_6 -python3_4 -python3_5" 417 KiB
[nomerge       ] gnome-extra/gnome-user-share-3.18.3::gentoo
[ebuild  N     ]  www-apache/mod_dnssd-0.6-r1::gentoo  85 KiB
[ebuild  N     ]   net-dns/avahi-0.7-r2::gentoo  USE="dbus gdbm gtk introspection ipv6 nls -autoipd -bookmarks -doc -gtk3 -howl-compat -mdnsresponder-compat -mono -python -qt5 (-selinux) -test" ABI_X86="(64) -32 (-x32)" PYTHON_TARGETS="python2_7" 919 KiB
[nomerge       ] gnome-base/gnome-control-center-3.24.4:2::gentoo  USE="bluetooth colord cups gnome-online-accounts ibus networkmanager -debug -kerberos -v4l -wayland" INPUT_DEVICES="-wacom"
[ebuild  N     ]  net-misc/networkmanager-1.14.0::gentoo  USE="bluetooth dhclient introspection modemmanager ncurses nss policykit ppp systemd wext wifi -audit -connection-sharing (-consolekit) -dhcpcd -elogind -gnutls -iwd -json -ofono -ovs -resolvconf (-selinux) -teamd -test -vala" ABI_X86="(64) -32 (-x32)" 4,287 KiB
[ebuild  N     ]   net-dialup/ppp-2.4.7-r6:0/2.4.7::gentoo  USE="gtk ipv6 pam -activefilter -atm -dhcp -eap-tls -libressl -radius" 744 KiB
[ebuild  N     ]  app-admin/system-config-printer-1.4.8::gentoo  USE="gnome-keyring policykit -doc" PYTHON_TARGETS="python2_7" 883 KiB
[ebuild  N     ]   gnome-base/libgnome-keyring-3.12.0-r1::gentoo  USE="introspection -debug -test -vala" ABI_X86="(64) -32 (-x32)" 425 KiB
[ebuild  N     ]  app-i18n/ibus-1.5.19::gentoo  USE="X emoji gtk gtk2 introspection libnotify nls python unicode -gconf -kde -test -vala -wayland" PYTHON_TARGETS="python2_7 python3_6 -python3_4 -python3_5" 2,776 KiB
[nomerge       ] gnome-base/libgnome-keyring-3.12.0-r1::gentoo  USE="introspection -debug -test -vala" ABI_X86="(64) -32 (-x32)"
[nomerge       ]  gnome-base/gnome-keyring-3.28.2::gentoo  USE="caps filecaps pam ssh-agent (-selinux) -test"
[nomerge       ]   app-crypt/pinentry-1.1.0-r2::gentoo [1.0.0-r2::gentoo] USE="gnome-keyring* gtk* ncurses -caps -emacs -fltk% -qt5 -static"
[nomerge       ]    x11-libs/gtk+-2.24.32-r1:2::gentoo  USE="cups introspection (-aqua) -examples -test -vim-syntax -xinerama" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ]     x11-themes/gtk-engines-adwaita-3.22.3::gentoo  ABI_X86="(64) -32 (-x32)" 2,837 KiB
[ebuild  N     ]  gnome-base/gnome-keyring-3.28.2::gentoo  USE="caps filecaps pam ssh-agent (-selinux) -test" 1,292 KiB
[ebuild     U  ]   app-crypt/pinentry-1.1.0-r2::gentoo [1.0.0-r2::gentoo] USE="gnome-keyring* gtk* ncurses -caps -emacs -fltk% -qt5 -static" 457 KiB
[ebuild  N     ]    x11-libs/gtk+-2.24.32-r1:2::gentoo  USE="cups introspection (-aqua) -examples -test -vim-syntax -xinerama" ABI_X86="(64) -32 (-x32)" 12,339 KiB
[nomerge       ] app-eselect/eselect-gnome-shell-extensions-20180306::gentoo
[nomerge       ]  gnome-base/gnome-shell-3.24.3::gentoo  USE="bluetooth browser-extension ibus networkmanager -nsplugin (-openrc-force)" PYTHON_TARGETS="python3_6 -python3_4 -python3_5"
[nomerge       ]   gnome-extra/nm-applet-1.8.18::gentoo  USE="gcr introspection modemmanager -ayatana (-selinux) -teamd"
[ebuild  N     ]    virtual/freedesktop-icon-theme-0-r3::gentoo  0 KiB


[Moderator edit: added [code] tags to preserve output layout; broke long whitespace-free lines in code tags to fix thread layout. -Hu]
Back to top
View user's profile Send private message
DONAHUE
Watchman
Watchman


Joined: 09 Dec 2006
Posts: 7526
Location: Goose Creek SC

PostPosted: Tue Sep 25, 2018 11:34 pm    Post subject: Reply with quote

your post got cut off -- another advantage of wgetpaste -- forum imposes limits -- did emerge gnome still have the same problems or a new set?
Run
Code:
eselect news read 24 30
and read for info.
_________________
Defund the FCC.
Back to top
View user's profile Send private message
Jaglover
Watchman
Watchman


Joined: 29 May 2005
Posts: 6524
Location: Saint Amant, Acadiana

PostPosted: Tue Sep 25, 2018 11:52 pm    Post subject: Reply with quote

Wouldn't it be easier to run emerge @system after profile change and deal with less issues and emerge Gnome when the system is consistent.
_________________
Please learn how to denote units correctly!
Back to top
View user's profile Send private message
phirephoto
n00b
n00b


Joined: 23 Sep 2018
Posts: 24

PostPosted: Wed Sep 26, 2018 1:09 am    Post subject: Reply with quote

DONAHUE wrote:
your post got cut off -- another advantage of wgetpaste -- forum imposes limits -- did emerge gnome still have the same problems or a new set?
Run
Code:
eselect news read 24 30
and read for info.


Oops. Looks like different errors. Wasn't sure if wgetpaste would work if I were prompted a yes / no :)

Here's the output:
https://paste.pound-python.org/show/sDYhxUVuAZJ1derk2SPk/

Oh looks like it cut off the last lines:

Code:
 * Error: circular dependencies:

(media-fonts/encodings-1.0.4-r3:0/0::gentoo, ebuild scheduled for merge) depends on
 (media-fonts/encodings-1.0.4-r3:0/0::gentoo, ebuild scheduled for merge) (buildtime)

It might be possible to break this cycle
by applying the following change:
- media-fonts/encodings-1.0.4-r3 (Change USE: -X)

Note that this change can be reverted, once the package has been installed.

!!! Multiple package instances within a single package slot have been pulled
!!! into the dependency graph, resulting in a slot conflict:

dev-lang/perl:0

  (dev-lang/perl-5.24.3-r1:0/5.24::gentoo, installed) pulled in by
    dev-lang/perl:0/5.24= required by (perl-core/File-Path-2.130.0:0/0::gentoo, installed)
                 ^^^^^^^^
    =dev-lang/perl-5.24.3* required by (virtual/perl-ExtUtils-MakeMaker-7.100.200_rc-r4:0/0::gentoo, installed)
    ^              ^^^^^^^
    (and 45 more with the same problems)

  (dev-lang/perl-5.26.2:0/5.26::gentoo, ebuild scheduled for merge) pulled in by
    =dev-lang/perl-5.26* required by (virtual/perl-Storable-2.620.0:0/0::gentoo, ebuild scheduled for merge)
    ^              ^^^^^
    (and 21 more with the same problem)

NOTE: Use the '--verbose-conflicts' option to display parents omitted above


[Moderator edit: added [code] tags to preserve output layout. -Hu]
Back to top
View user's profile Send private message
DONAHUE
Watchman
Watchman


Joined: 09 Dec 2006
Posts: 7526
Location: Goose Creek SC

PostPosted: Wed Sep 26, 2018 5:42 am    Post subject: Reply with quote

my first resort when facing perl problems during an emerge attempt is running
Code:
perl-cleaner reallyall
After perl-cleaner runs repeat emerge -avuND system or emerge -avuND world to see if perl errors are cleared
https://www.gentoo.org/support/news-items/2018-01-23-systemd-blocker.html discusses the sysvinit vs systemd which you need to solve
use the reference to check your kernel systemd support
Fast and loose (don't reboot until systemd is installed) :
Code:
emerge --depclean sysvinit openrc
emerge -1 systemd
repeat emerge -avuND system or emerge -avuND world to see if systemd blocks are cleared
_________________
Defund the FCC.
Back to top
View user's profile Send private message
phirephoto
n00b
n00b


Joined: 23 Sep 2018
Posts: 24

PostPosted: Wed Sep 26, 2018 11:25 pm    Post subject: Reply with quote

DONAHUE wrote:
my first resort when facing perl problems during an emerge attempt is running
Code:
perl-cleaner reallyall
After perl-cleaner runs repeat emerge -avuND system or emerge -avuND world to see if perl errors are cleared
https://www.gentoo.org/support/news-items/2018-01-23-systemd-blocker.html discusses the sysvinit vs systemd which you need to solve
use the reference to check your kernel systemd support
Fast and loose (don't reboot until systemd is installed) :
Code:
emerge --depclean sysvinit openrc
emerge -1 systemd
repeat emerge -avuND system or emerge -avuND world to see if systemd blocks are cleared


Ok, ran the pearl cleaner, didn't seem to give any errors.

emerge -avuND system | wgetpaste -t :
https://paste.pound-python.org/show/d8ny0BQL4ATafOeDnv20/
(Googling seems to say the "causing rebuilds' isn't a problem?

emerge --depclean sysvinit openrc :

>>> No packages selected for removal by depclean
>>> To see reverse dependencies, use --verbose



emerge -1 systemd | wgetpaste -t: https://paste.pound-python.org/show/EwcheguVzCRFpEDpyFPN/
(Doesn't look like it worked did it?)

emerge -avuND system | wgetpaste -t again:
https://paste.pound-python.org/show/N8usuP4Jq9lyHfP5USvn/
Back to top
View user's profile Send private message
DONAHUE
Watchman
Watchman


Joined: 09 Dec 2006
Posts: 7526
Location: Goose Creek SC

PostPosted: Thu Sep 27, 2018 12:07 am    Post subject: Reply with quote

perl-cleaner should clear perl blocks and clean up virtual perl links
rebuilds as listed are not a problem
Running
Code:
equery depends sysvinit openrc
below should show someting like
" * These packages depend on sysvinit:
sys-apps/openrc-0.38.2 (kernel_linux ? >=sys-apps/sysvinit-2.86-r6[selinux?])
* These packages depend on openrc:
virtual/service-manager-0 (!prefix ? sys-apps/openrc)" versions are free to differ from mine but additional packages may be of concern.
Quote:
emerge --depclean sysvinit openrc :
>>> No packages selected for removal by depclean
>>> To see reverse dependencies, use --verbose
Not the response I expected. Try
Code:
emerge gentoolkit
equery depends sysvinit openrc
emerge -Cav sysvinit openrc
# if any scary messages appear, let us know, if none, y and continue
emerge -1 systemd
emerge -avuND world

_________________
Defund the FCC.
Back to top
View user's profile Send private message
phirephoto
n00b
n00b


Joined: 23 Sep 2018
Posts: 24

PostPosted: Thu Sep 27, 2018 1:33 am    Post subject: Reply with quote

DONAHUE wrote:
perl-cleaner should clear perl blocks and clean up virtual perl links
rebuilds as listed are not a problem
Running
Code:
equery depends sysvinit openrc
below should show someting like
" * These packages depend on sysvinit:
sys-apps/openrc-0.38.2 (kernel_linux ? >=sys-apps/sysvinit-2.86-r6[selinux?])
* These packages depend on openrc:
virtual/service-manager-0 (!prefix ? sys-apps/openrc)" versions are free to differ from mine but additional packages may be of concern.
Quote:
emerge --depclean sysvinit openrc :
>>> No packages selected for removal by depclean
>>> To see reverse dependencies, use --verbose
Not the response I expected. Try
Code:
emerge gentoolkit
equery depends sysvinit openrc
emerge -Cav sysvinit openrc
# if any scary messages appear, let us know, if none, y and continue
emerge -1 systemd
emerge -avuND world


equery depends sysvinit openrc
says:

* These packages depend on sysvinit:
sys-apps/openrc-0.34.11 (kernel_linux ? >=sys-apps/sysvinit-2.86-r6[selinux?])

* These packages depend on openrc:
net-misc/netifrc-0.5.1 (>=sys-apps/openrc-0.15)
virtual/service-manager-0 (!prefix ? sys-apps/openrc)


emerge gentoolkit:
>>> Installing (1 of 1) app-portage/gentoolkit-0.4.2-r1::gentoo
>>> Auto-cleaning packages...

>>> No outdated packages were found on your system.

* GNU info directory index is up-to-date.

equery depends sysvinit openrc:
* These packages depend on sysvinit:
sys-apps/openrc-0.34.11 (kernel_linux ? >=sys-apps/sysvinit-2.86-r6[selinux?])

* These packages depend on openrc:
net-misc/netifrc-0.5.1 (>=sys-apps/openrc-0.15)
virtual/service-manager-0 (!prefix ? sys-apps/openrc)


emerge -Cav sysvinit openrc:
Code:

sys-apps/openrc-0.34.11 (kernel_linux ? >=sys-apps/sysvinit-2.86-r6[selinux?])

 * These packages depend on openrc:
net-misc/netifrc-0.5.1 (>=sys-apps/openrc-0.15)
virtual/service-manager-0 (!prefix ? sys-apps/openrc)
hplaptop /home/eplatt # emerge -Cav sysvinit openrc
 * This action can remove important packages! In order to be safer, use
 * `emerge -pv --depclean <atom>` to check for reverse dependencies before
 * removing packages.

>>> These are the packages that would be unmerged:

 sys-apps/sysvinit
    selected: 2.88-r9
   protected: none
     omitted: none


!!! 'sys-apps/openrc' (virtual/service-manager) is part of your system profile.
!!! Unmerging it may be damaging to your system.


 sys-apps/openrc
    selected: 0.34.11
   protected: none
     omitted: none

All selected packages: =sys-apps/sysvinit-2.88-r9 =sys-apps/openrc-0.34.11

>>> 'Selected' packages are slated for removal.
>>> 'Protected' and 'omitted' packages will not be removed.

(It's a new install so hopefully that message is expected? If it wasn't, I worst case start over?)
...
>>> Regenerating /etc/ld.so.cache...

* GNU info directory index is up-to-date.


emerge -1 systemd:
https://paste.pound-python.org/show/Ec9MrJeh6Oxr6reRDaCl/

emerge -avuND world :
https://paste.pound-python.org/show/KimQoRfkbDruEg8PWLLO/


Am I maybe better off doing a fresh install?
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Installing Gentoo All times are GMT
Goto page 1, 2, 3  Next
Page 1 of 3

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum